@charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */
.fw500 {font-weight:500;}
.fw600 {font-weight:600;}

.fz14 {font-size:14px;}

.padr10 {padding-right:10px;}

.color24 {color:#242424;}

.doc-cnt30 {margin-bottom:30px !important;}
.doc-cnt50 {margin-bottom:50px !important;}
.doc-cnt100 {margin-bottom:100px !important;}

.sub-cnt {padding:95px 0;}
.sub-cnt.bgc {background-color:#f8f8f8;}

.doc-tit {font-size:22px; margin-bottom:13px; padding-left:13px; font-weight:600; color:#242424; letter-spacing:-.04em; line-height:1.3em; position:relative;}
.doc-tit:before {width:4px; height:20px; top:4px; left:0; position:absolute; content:''; background-color:#001f83;}
.doc-tit span {padding-left:20px; font-size:16px;}
.doc-tit img {margin:-2px 10px 0 0; vertical-align:middle;}

.homeicon {margin-left:30px !important;}

.doc-indent {padding-left:12px;}

.lh18 {line-height:1.875em;}

.fz13 {font-size:13px;}
.fz17 {font-size:17px !important;}
.fz22 {font-size:22px !important;}
.fz24 {font-size:24px !important; line-height:1.5em;}

.wid-cal {max-width:calc(100% - 20px); width:100%;}

.table {border-top:2px solid #242424;}
.table.bt-none {border-top:0;}
.table table {border-collapse:collapse; width:100%; text-align:center;}
.table table th {font-size:18px; padding-top:18px; padding-bottom:18px; border-bottom:1px solid #ddd; font-weight:500; color:#242424; background-color:#f8f8f8; line-height:1.3em;}
.table table td {padding-top:18px; padding-bottom:18px; border-bottom:1px solid #ddd; border-left:1px solid #ddd; line-height:1.5em;}
table .left {padding-left:20px; text-align:left;}
.table table thead th {font-size:16px; background-color:#6d6d6d; color:#fff; font-weight:500; border-bottom:1px solid #ddd; border-right:1px solid #ddd; line-height:1.3em;}
.table.bt-none th {border-left:1px solid #ddd;}
.table.bt-none td {border-right:1px solid #ddd;}
table .bgc1 {background-color:#f8f8f8; font-weight:500; color:#242424;}
table .bgc2 {background-color:#6d6d6d; font-weight:500; color:#fff;}
.bt1 {border-top:1px solid #ddd;}
.table-two.table {margin:25px 0;}
.table-two.table th {border-right:1px solid #ddd;}
.table-two.table th:last-child {border-right:0;}
.table-two.table td {padding-top:35px; padding-bottom:35px;}

.overview .flex {display:flex; letter-spacing:-.04em; line-height:1.88em;}
.overview .col-l {margin-right:50px; text-align:center;}
.overview .col-l p {margin:20px 0;}
.overview .col-l b {display:block;}
.overview .col-r {flex:1;}
.overview .col-r p {margin-bottom:40px;}
.overview .col-r p:last-child {margin-bottom:0;}

.committees .group {margin-bottom:50px;}
.committees .group:last-child {margin-bottom:0;}
.committees .group ul li {line-height:1.625em;}
.committees .group ul li strong {color:#001f83; font-weight:500;}

.local ul li {margin-bottom:20px; display:flex;}
.local ul li:last-child {margin-bottom:0;}
.local ul li .left {width:200px; color:#242424; font-weight:500;}
.local ul li .left img {margin:-2px 20px 0 0;}
.local ul li .right {padding-left:30px; flex:1; position:relative;}
.local ul li .right:before {position:absolute; content:''; width:1px; height:10px; top:8px; left:0; background-color:#ddd;}

.down-list {display:flex;}
.down-list li {width:50%;}
.down-list li a {font-size:20px; height:100px; border:1px solid #ddd; align-items:center; justify-content:center; margin-left:-1px; font-weight:600; display:flex; background-color:#f8f8f8;}
.down-list li a img {vertical-align:middle; margin:-2px 0 0 20px;}

.list-indent li {margin-bottom:15px; padding-left:18px; text-indent:-18px;}
.list-indent li:last-child {margin-bottom:0;}

.color-1 {color:#001f83;}

.linked {color:#000cff; text-decoration:underline;}

.login-pf {margin-bottom:55px; text-align:center;}

.as-flex {display:flex;}
.as-flex p {margin-right:40px; color:#242424;}

.as-sec2 p {font-size:20px; margin-bottom:15px; font-weight:500; color:#242424; letter-spacing:-.04em; text-align:center;}

.join-form.type2 {max-width:100%;}

.table-h70 {height:70px;}

.radio-item.block {display:block; padding:0;}

.border {border:1px solid #ddd;}

.border-lr-none td {border-left:0 !important; border-right:0 !important;}
.border-lr-none td.fw500 {color:#242424;}

.korea-slide {line-height:0;}

.korea-slide .slick-arrow {position:absolute; top:50%; width:70px; height:70px; margin-top:-35px; z-index:98; border:0; font-size:0; line-height:0; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
.korea-slide .slick-prev {left:30px; background-image:url("../images/sub/korea_prev.png");}
.korea-slide .slick-next {right:30px; background-image:url("../images/sub/korea_next.png");}

.about-korea p {margin-bottom:40px; letter-spacing:-.04em; line-height:1.875em;}
.about-korea p:last-child {margin-bottom:0;}

.tour-btn {width:220px; height:50px; font-size:18px; font-weight:500; align-items:center; justify-content:center; letter-spacing:-.04em; display:flex; color:#fff; background-color:#001f83;}
.tour-btn img {margin:-2px 0 0 20px;}
.tour-btn.width2 {width:320px;}

.flex-link {display:flex;}
.flex-link .group {height:100px; width:50%; justify-content:center; display:flex; border:1px solid #ddd; margin-left:-1px;}
.flex-link .left {padding-left:165px; flex-direction:column; align-items:normal; border-right:1px solid #ddd;}
.flex-link .left p {font-size:20px; font-weight:600; letter-spacing:-.04em; color:#242424;}
.flex-link .left strong {font-size:30px; letter-spacing:-.04em;}
.flex-link .right {font-size:20px; align-items:center; font-weight:600; letter-spacing:-.04em; background-color:#f8f8f8;}
.flex-link .right img {margin:-2px 0 0 20px; vertical-align:middle;}

.sponsor-top {display:flex; padding:0 95px;}
.sponsor-top .col {height:170px; width:50%;}
.sponsor-top .col-l {margin-right:20px; color:#fff; background-color:#001f83; border-radius:10px; display:flex; flex-direction:column; justify-content:center; align-items:center;}
.sponsor-top .col-l p {font-size:20px; font-weight:600; letter-spacing:-.04em;}
.sponsor-top .col-l strong {font-size:30px; margin:10px 0 20px; line-height:1.2em; letter-spacing:-.04em; display:block;}
.sponsor-top .col-l .mail img {margin:-2px 10px 0 0; vertical-align:middle;}
.sponsor-top .col-r a {height:170px; margin-bottom:20px; border:1px solid #001f83; background-color:#f2f4f9; border-radius:10px; display:flex; color:#001f83; justify-content:center; align-items:center;}
.sponsor-top .col-r a img {margin:-2px 0 0 20px; vertical-align:middle;}
.sponsor-top .col-r a:last-child {margin-bottom:0;}

.loca-group .title {margin-bottom:15px;}
.loca-group strong {font-size:18px; margin-bottom:10px; font-weight:500; color:#001f83; letter-spacing:-.04em; line-height:1.3em;}

.sub0703 {text-align:center;}
.sub0703 p {margin-bottom:25px; color:#242424; letter-spacing:-.04em;}

b.fw500 {color:#242424; letter-spacing:-.04em;}
 
#sub ul li {letter-spacing:-.04em;}

.flex-apply {display:flex;}
.flex-apply .in {padding-left:10px; letter-spacing:-.04em;}

.sub0702tit {font-size:28px; margin-bottom:45px; font-weight:600; text-align:center; color:#242424; letter-spacing:-.03em; line-height:1.3em;}

.fz18-500 {font-size:18px; font-weight:500; color:#242424; letter-spacing:-.03em;}

.left-mar {margin-left:75px; color:#454545;}

.bt1dd {border-top:1px solid #ddd;}
.br1dd {border-right:1px solid #ddd;}
.bl1dd {border-left:1px solid #ddd;}

.download-img {margin:-2px 0 0 10px; vertical-align:middle;}

.bg-red {background-color:#f2f4f9;}

.sign-top ul {margin:0 -30px 30px; display:flex; justify-content:center;}
.sign-top ul li {padding:0 30px;}
.sign-top ul li a {color:#001f83;}
.sign-top ul li a img {margin:-2px 10px 0 0; vertical-align:middle;}

.covid {padding:35px 40px; background-color:#f9f2f2; border:1px solid #001f83; border-radius:10px;}
.covid .tit strong {font-size:26px; font-weight:600; color:#001f83; display:block; letter-spacing:-.04em; line-height:1.3em;}
.covid .tit p {margin:20px 0; line-height:1.5em; letter-spacing:-.04em;}
.covid .tit p span {color:#001f83; font-weight:600; text-decoration:underline;}
.covid ul li {margin-bottom:5px; font-weight:600; color:#242424; line-height:1.7em; letter-spacing:-.04em;}
.covid ul li:last-child {margin-bottom:0;}

.speakers {border-top:2px solid #242424;}
.speakers li {border-bottom:1px solid #ddd;}
.speakers li a {padding:40px 0; display:flex;}
.speakers li a .img-box {width:160px;}
.speakers li a .img-box .thumb {position:relative; padding-bottom:119%; overflow:hidden;}
.speakers li a .img-box .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.speakers li a .img-box .thumb:after {content:""; position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid #ddd;}
.speakers li a .cnt {margin-left:50px; flex:1; position:relative;}
.speakers li a .cnt .title {font-size:18px; margin-bottom:20px; color:#001f83; font-weight:600; letter-spacing:-.04em;}
.speakers li a .cnt .name {font-size:24px; margin-bottom:5px; font-weight:700; color:#2c2c2c; letter-spacing:-.02em; line-height:1.2em;}
.speakers li a .cnt p {color:#505050; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; word-wrap:break-word; text-overflow:ellipsis; overflow:hidden; line-height:1.3em;}
.speakers li a .cnt .bio {width:100px; height:40px; position:absolute; bottom:0; left:0; display:flex; align-items:center; justify-content:center; color:#fff; background-color:#555;}
.fancybox-speakers .fancybox-close {width:20px; height:20px; top:20px; right:20px; background-image:url('../images/sub/speak_close.png'); background-repeat:no-repeat; background-size:contain !important;}

.pop-speaker-wrap {padding:25px 40px;}
.pop-speaker-wrap .group {margin-bottom:50px;}
.pop-speaker-wrap .group:last-child {margin-bottom:0;}
.pop-speaker-wrap .group .title {font-size:22px; margin-bottom:15px; font-weight:600; color:#242424; letter-spacing:-.04em; line-height:1.2em; position:relative;}
.pop-speaker-wrap .group .title:before {position:absolute; content:''; width:4px; height:20px; top:3px; left:-12px; background-color:#001f83;}
.pop-speaker-wrap .group li {line-height:1.875em; letter-spacing:-.04em;}
.pop-speaker-wrap .group ul li {display:flex;}
.pop-speaker-wrap .group ul li .day {font-weight:500;}
.pop-speaker-wrap .group ul li p {margin-left:15px; flex:1;}
.pop-speaker-wrap .group ol li {padding-left:14px; text-indent:-14px;}

.in-stamp img {margin:-34px 0 0 -65px; vertical-align:middle;}

.speakers-group .speakers-wrap {margin-bottom:100px;}
.speakers-group .speakers-wrap:last-child {margin-bottom:0;}

.required-items {margin:20px 0 60px; border:1px solid #001f83; display:flex; align-items:center;}
.required-items .tit {padding:11px 0; min-width:150px; font-size:18px; text-align:center; color:#fff; background-color:#001f83;}
.required-items p {padding-left:23px; font-weight:500;}

.prg-table table {border-collapse:collapse; width:100%; text-align:center;}
.prg-table table th sup {font-size: 12px;}
.prg-table table thead th {padding:16px 0; font-size:18px; letter-spacing:-.04em; color:#fff; background-color:#6d6d6d; font-weight:600;}
.prg-table table tbody th {font-weight:500; color:#242424; background-color:#fbfbfb;}
.prg-table table th, .prg-table table td {padding:6px 0; line-height:1.5em; border:1px solid #ddd;}
.prg-table table td strong {font-weight:600; color:#242424;}
.prg-table table td .color {font-weight:500; color:#001f83;}

.sub-cnt.bgc .prg-table tbody th {background-color:#fff;}

.text-indent li {padding-left:8px; text-indent:-8px; margin-bottom:20px; line-height:1.4em;}
.text-indent li:last-child {margin-bottom:0;}

.text-indent.type2 li {margin-bottom:8px;}